package com.xhkjedu.slog;

import com.xhkjedu.slog.config.ConfigKey;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import tk.mybatis.spring.annotation.MapperScan;

@SpringBootApplication(scanBasePackages = "com.xhkjedu")
@MapperScan("com.xhkjedu.slog.mapper")
public class SlogApplication {

    public static void main(String[] args) {
        SpringApplication.run(SlogApplication.class, args);
        System.out.println("构建号：" + ConfigKey.buildnum);
    }

}
